/* ============== Project Search ================ */

.section-project-search .search-form .phase-field select, 
.section-project-search .search-form .phase-field .dropdown-view, 
.section-project-search .search-form .country-field select, 
.section-project-search .search-form .country-field .dropdown-view {
	min-height: 54px !important;
}
.nice-select {
	padding-right: 40px !important;
}
.country-field .nice-select,
.phase-field .nice-select {
	top: -26px;
	height: 52px;
	border-radius: 0;
	line-height: 52px;
}
.nice-select::after {
	border-color: #1E32AF!important;
	right: 14px !important;
}

.nice-select .list>.option:before {
	position: absolute;
	content: '';
	min-width: 10px;
	width: 10px;
	height: 10px;
	border-radius: 8px;
	top: 20px;
    margin-left: -18px;
}
.nice-select .list>.option {
	position: relative;
	padding: 7px 18px 7px 29px;
	border-top: 1px solid #000;
	
}
.nice-select .list>.option:first-child {
	border-top: none;
}

.nice-select .list>.option[data-value="under-construction"]:before {
	background: #1e32af;
}
.nice-select .list>.option[data-value="under-development"]:before {
	background: #ffaf46;
}
.nice-select .list>.option[data-value="in-operation"]:before {
	background: #557350;
}

.nice-select .option:hover, .nice-select .option.focus, .nice-select .option.selected.focus {
    background-color: #f6f6f6;
    font-weight: normal;
}
.nice-select .list {
	border-radius: 0!important;
}
.section-project-search .search-results-container .search-results project-card a .status-indicator {
	margin-top:26px!important;
	align-self: normal;
}
#map-button .button-text span:not(.active){
	display: none;
}
#map-button .button-text span {
	padding-left: 4px;
}
.nice-select:active, .nice-select.open, .nice-select:focus {
    border-color: #fff !important;
}

.section-project-search .search-form .phase-field, 
.section-project-search .search-form .country-field {
    display: grid;
}
.section-project-search .search-form  ul.list {
    border: 1px solid #000;
    margin-left: -2px;
    margin-top: 14px !important;
}

@media (max-width: 660px) {
.page-template-page-project-search nav {
	position: fixed;
	background: #fff;
	z-index: 3;
}	


.section-project-search .search-form {
	position: fixed;
	display: flex;
    flex-direction: column;
	z-index: 2;
	background: #fff;
	padding: 35px 26px 20px 13px;
	top: 10px;
	height: auto;
}

.is-hidden {
    opacity: 0;
    -webkit-transform: translate(0,-110px);
    -webkit-transition: -webkit-transform .2s,background .3s,color .3s,opacity 0 .3s;
  }
  
.is-visible {
    opacity: 1;
    -webkit-transform: translate(0,0);
    -webkit-transition: -webkit-transform .2s,background .3s,color .3s;
  }

  .section-project-search .search-results-container {
	padding-top: 180px;
  }

  .country-field .nice-select, .phase-field .nice-select {
	top: 0px;
  }
  .section-project-search .search-form {
    margin: 47px auto auto;
	}
  .section-project-search .search-form .phase-field, 
  .section-project-search .search-form .country-field {
	  position: relative;
  }
  .section-project-search .search-form .phase-field label, 
  .section-project-search .search-form .country-field label {
    display: block;
    grid-row: 1;
    grid-column: 1;
    position: absolute;
    top: -32px;
    font-size: 16px;
}
	.section-project-search .search-form .phase-field {
		margin-right: 0;
		margin-bottom: 38px;
	}
 .section-project-search .search-form .country-field {
		margin-right: 0;
		margin-bottom: 8px;
	}
	.section-project-search .search-form ul.list {
		margin-top: 10px !important;
	}
   .nice-select .list>.option {
	   width: 90vw;
   }
   .section-project-search .search-form .map-field .map-button {
		float: right;
		margin-top: 10px;
   }
   .section-project-search .search-form .search-field,
    .section-project-search .search-form .country-field,
    .section-project-search .search-form .phase-field {
		display: none;
	}
   .section-project-search .search-form .search-field.active,
    .section-project-search .search-form .country-field.active,
    .section-project-search .search-form .phase-field.active {
		display: grid;
	}
	
}

.single-post .b-container .content img {
    max-width: 100%;
}

/* ============== Project Hero ================ */

.fi-header .project-face-circle {
    margin-top: 25px;
}

.fi-header {
	padding-top: 160px !important;
}

.fi-header h1 {
    margin: 0 0 14px 0;
}

.circle-construction {
	border: 1px solid #ffff;
}
.under-development {
    background: #ffaf46;
}
.under-construction {
    background: #1e32af;
}
.in-operation {
    background: #557350;
}
.contact-header {
    margin-top: 160px !important;
}
.contact-header h1 {
    margin: 0 0 14px 0;
}
.contact-header .b-breadcrumbs {
    top: -72px !important;
}
.contact-header .breadcrumb img {
    width: 6px;
    margin: 0 10px;
}
.contact-header .b-contact-person {
    margin-top: 4px;
}
.contact-header .b-contact-person .contact-wrap {
    line-break: anywhere;
}
/* ============== Project Sections ================ */

.section-information-bar span {
	padding-right: 16px;
	float: left;
}

.b-two-columns .carousel.small .featured-image, .b-two-columns .carousel.small .featured-video {
    height: 568px;
}

.b-two-columns .carousel .flickity-prev-next-button.previous {
    top: 621px !important;
}

.b-two-columns .carousel .flickity-prev-next-button.next {
	top: 606px !important;
}

/* ============== Project Search ================ */

table th {
	padding: 13px 0 10px 0 !important;
}

.section-project-search .search-results-container .search-results project-card a {
    padding-top: 13px;
}

.ox2loading-container{
	display: block;
	margin: auto;
	width:30px;
}

.ox2-loading{
	width: 27px;
	height: 27px;
	text-align: left;
	animation:ox2-loading-ani1 2.3s ease-in-out infinite;
		-o-animation:ox2-loading-ani1 2.3s ease-in-out infinite;
		-ms-animation:ox2-loading-ani1 2.3s ease-in-out infinite;
		-webkit-animation:ox2-loading-ani1 2.3s ease-in-out infinite;
		-moz-animation:ox2-loading-ani1 2.3s ease-in-out infinite;
}
.ox2-loading i,
.ox2-loading i:before{
	content: "";
	width: 27px;
	height: 27px;
	position: absolute;
}
.ox2-loading i{
	border-radius: 50%; 
	overflow: hidden;
}
.ox2-loading i:nth-child(1){
	background: rgb(24,71,64);
	transform:translate(0,-15px);
		-o-transform:translate(0,-15px);
		-ms-transform:translate(0,-15px);
		-webkit-transform:translate(0,-15px);
		-moz-transform:translate(0,-15px);
}
.ox2-loading i:nth-child(1):before{
	background: rgb(155,189,128);
	bottom: 0;
	animation:ox2-loading-ani2 2.3s ease-in-out infinite;
		-o-animation:ox2-loading-ani2 2.3s ease-in-out infinite;
		-ms-animation:ox2-loading-ani2 2.3s ease-in-out infinite;
		-webkit-animation:ox2-loading-ani2 2.3s ease-in-out infinite;
		-moz-animation:ox2-loading-ani2 2.3s ease-in-out infinite;
}
.ox2-loading i:nth-child(2){
	background: rgb(155,189,128);
	transform:translate(0,15px);
		-o-transform:translate(0,15px);
		-ms-transform:translate(0,15px);
		-webkit-transform:translate(0,15px);
		-moz-transform:translate(0,15px);
}
.ox2-loading i:nth-child(2):before{
	animation:ox2-loading-ani2 2.3s ease-in-out infinite;
		-o-animation:ox2-loading-ani2 2.3s ease-in-out infinite;
		-ms-animation:ox2-loading-ani2 2.3s ease-in-out infinite;
		-webkit-animation:ox2-loading-ani2 2.3s ease-in-out infinite;
		-moz-animation:ox2-loading-ani2 2.3s ease-in-out infinite;
	background: rgb(24,71,64);
}



@keyframes ox2-loading-ani1{
	40%,50%{
		transform:rotate(180deg);
	}
	90%,100%{
		transform:rotate(360deg);
	}
}

@-o-keyframes ox2-loading-ani1{
	40%,50%{
		-o-transform:rotate(180deg);
	}
	90%,100%{
		-o-transform:rotate(360deg);
	}
}

@-ms-keyframes ox2-loading-ani1{
	40%,50%{
		-ms-transform:rotate(180deg);
	}
	90%,100%{
		-ms-transform:rotate(360deg);
	}
}

@-webkit-keyframes ox2-loading-ani1{
	40%,50%{
		-webkit-transform:rotate(180deg);
	}
	90%,100%{
		-webkit-transform:rotate(360deg);
	}
}

@-moz-keyframes ox2-loading-ani1{
	40%,50%{
		-moz-transform:rotate(180deg);
	}
	90%,100%{
		-moz-transform:rotate(360deg);
	}
}

@keyframes ox2-loading-ani2{
	40%,100%{
		height:100%;
	}
	50%,90%{
		height:0;
	}
}

@-o-keyframes ox2-loading-ani2{
	40%,100%{
		height:100%;
	}
	50%,90%{
		height:0;
	}
}

@-ms-keyframes ox2-loading-ani2{
	40%,100%{
		height:100%;
	}
	50%,90%{
		height:0;
	}
}

@-webkit-keyframes ox2-loading-ani2{
	40%,100%{
		height:100%;
	}
	50%,90%{
		height:0;
	}
}

@-moz-keyframes ox2-loading-ani2{
	40%,100%{
		height:100%;
	}
	50%,90%{
		height:0;
	}
}